Page MenuHomePhabricator

Requesting personal tag User-Herron
Closed, ResolvedPublic

Description

It would be great to have a personal workboard to keep track of my backlog, tasks in progress, tasks on my radar, etc. Thanks!

Event Timeline

herron created this task.Jun 19 2018, 6:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2018, 6:00 PM
Aklapper closed this task as Resolved.Jun 19 2018, 6:21 PM
Aklapper claimed this task.
Aklapper moved this task from Incoming to Projects to create on the Project-Admins board.

Sure! Here you go: User-herron

Thanks much!

Vvjjkkii renamed this task from Requesting personal tag User-Herron to anaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Aklapper as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from anaaaaaaaa to Requesting personal tag User-Herron.Jul 2 2018, 1:22 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.